<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6236cb0f744ea23d742469a30dca616">
  <dict>
    <!--2020-03-28 10:30:24.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:30:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
